@media screen and (max-width: 1020px) {
.search,.social-header,.header-top,.giohang-header,.header .maqr-top{display:none}
.content_slide{padding:0}
.mb-lang{width:100%;display:inline-block;vertical-align:top;padding:3px;text-align:center}
.top_header {display: none;}
}
@media screen and (max-width: 920px) {

.footer-powered {padding-bottom: 50px;}
.footer-powered .copyright, .footer-powered .statistic {width: 100%;display: inline-block;text-align: center;}

#col_left{display:none}
#col_right{width:100%}
.wrap-main{padding:5px}
.slide-content{padding:0}
.logo-header,.banner-header{width:100%;display:inline-block;text-align:center}
.hotline-header,.giolam-header,.diachi-header{display:none}
.logo-header img,.banner-header img{max-height:120px;max-width:100%}

#wrap-slider{padding:0}
.box-img-dmsp{display:none}
.paging-product-category{width:100%;margin:10px 0}
#wrap_products .col_left{width:100%}
#wrap_products .col_right{width:100%}
.wrap_filter{display:flex;flex-wrap:wrap}
.wrap_filter .box_filter{padding:5px;width:calc(calc(100% / 3) - 4px);border:none;margin:2px}
.wrap_filter .box_filter .title2{font-size:13px}
.wrap_filter .row_radio label{font-size:13px;line-height:18px;margin-bottom:4px}


.title-doitac {font-size: 25px;top: 40px;}

.box-product,.box-product.pro-index{width:calc(50% - 20px);margin:15px 10px}

}
@media screen and (max-width: 700px) {
.wrap_newsletter .box-dknt{width:100%;margin:0}
#map_footer .title-map{position:relative;width:100%;left:0;top:0;padding:5px}
#map_footer .title-map .box-map{width:100%;margin:10px 0;display:inline-block;vertical-align:top}
.box_first_news,.newshome-scroll{width:100%;margin:5px 0;padding:5px}

.box_news_index{font-size:13px;line-height:20px}
.box_news_index .news-title a{font-size:15px;line-height:20px}
.nav_cat_products{width:100%;display:inline-block;vertical-align:top;margin:0;padding:5px;margin-bottom:5px}
.wrap-album-index .col_album1,.wrap-album-index .col_album2{width:100%}
#wrap-spnb .img-quangcao,#wrap-spnb .box-spnb{width:100%;padding:5px}
.wrap-product.pro_index {margin: 10px -5px;}

.item_dichvu {
	width: calc(50% - 20px);
}


#about-index {padding: 20px 5px;margin: 0px;}
.box-info-about , .box-img-about {
	width: 100%;margin-bottom: 10px;
}

}
@media screen and (max-width: 603px) {
.info-ft{width:100%}
.title-dmsp span{font-size:26px;min-width:200px}
.item-bst{width:calc(100% - 10px);margin:5px}
.item-album .title{padding:5px;font-size:14px}
#visao-index .title-visao{font-size:20px}
.nav_title_index .tt {padding: 5px;}
.title-index {font-size: 24px;}

#wrap_video_i {
	margin-top: -30px;
	padding-top: 100px;
}

.title-doitac {font-size: 20px;top: 20px;}

.item_dichvu {
	width: calc(50% - 10px);margin: 15px 5px;
}

.item_dichvu .info {padding: 8px 4px;line-height: 20px;font-size: 13px;}
.item_dichvu .title {margin-bottom: 6px;}
.item_dichvu .title a {font-size: 15px;line-height: 22px;}

.box-product,.box-product.pro-index{width:calc(100% - 20px);}

}
@media screen and (max-width: 460px) {

.box-product .info-product {padding: 5px;line-height: 20px;font-size: 13px;border-radius: 3px;}
.name-product {font-size: 16px;line-height: 20px;font-family: Roboto_M;}
.name-product a {color: #E9BF30;}
.box-product .price-pro, .box-product .quycach {font-size: 14px;line-height: 18px;}
.box-product .info-product p {margin-bottom: 4px;}

.cart-product {flex-wrap: wrap;}
.cart-product .addcart {width: 100%;margin-bottom: 3px;}

}